.overall-content {
    width: 1024px;
    margin: 0 auto;
    background-image: url(../img/background.gif);
    background-repeat: repeat-y;
}

.main-content {
    width: 704px;
    float: right;
    /* background-color: white;\ */
}
 
.navigation-bar {
    width: 320px;
    float: left;
    padding-bottom: 20px;
}

.clear {
    float: none;
    clear: both;
}

.centered-image {
    display: block;
    margin: auto;
        margin-top:15px;
}


.navigation-bar form {
    text-align: center;
}

.navigation-bar ul {
    color: white;
    font-size: 25px;
    list-style-type: none;
}

    .navigation-bar ul li {
        color: white;
        font-size: 25px;
        list-style-type: none;
        margin-top: 15px;
    }

        .navigation-bar ul li ul {
            color: yellow;
            font-size: 15px;
        }

            .navigation-bar ul li ul li {
                font-size: 15px;
                margin-top: 5px;
            }


.header {
    margin: 25px 15px 5px 25px;
}


.address {
    float:left;
    color: rgb(120,120,120);
}

.address p {
     margin-bottom:0px;
}

.searchy {
    float:right;
}

.small-phone {
    font-size:15px;
    color: rgb(120,120,120);
}

.header-breadcrumb {
    text-align: right;
    vertical-align: bottom;
    margin-top:0px;
}

.page-content {
    margin: 0px 15px 15px 25px;
    /* min-height: 1200px; */
}
h1 {
        color: rgb(22, 68, 120);
        font-size:40px;
        margin-bottom:20px;
    }
h2 {
        color: rgb(22, 68, 120);
        font-size:28px;
    }
h3 {
        color: rgb(22, 68, 120);
        font-size:16px;
    }
h4 {
        color: rgb(22, 68, 120);
        font-size:12px;
    }


.header-breadcrumb > .breadcrumb {
    background-color: white;
    margin-bottom: 5px;
    padding-top:0px;
}

.ms-srch-sb-border, .ms-srch-sb-border:hover, .ms-srch-sb-borderFocused {
    border: none;
}



.header-breadcrumb a {
    color: rgb(120,120,120);
}

.breadcrumb > .active {
    color: black;
}

.social-images {
    text-align: center;
    margin-top: 75px;
}


hr {
        margin-top:5px;
    border-top-color: rgb(22, 68, 120);
    border-top-width: 3px;
}


.menu-item-text {
    color:white !important;
}

.column1 {
    float:left;
    width: 208px;
    padding: 0px 8px 0px 0px;
    min-height: 270px;
}
.column2 {
    background-image: url(../img/frontpagedivider.png);
    background-repeat: no-repeat;
    float:left;
    width: 208px;
    padding: 0px 8px 0px 10px;
    min-height: 270px;
}
.column3 {
    background-image: url(../img/frontpagedivider.png);
    background-repeat: no-repeat;
    float:left;
    width: 208px;
    padding: 0px 0px 0px 10px;
    min-height: 270px;
}

.carousel {
    width:670px;
    height:350px;
    margin: 20px 0px 10px 0px;
}



.carousel-inner > .item > a > img {
    height: 350px;
    width: 670px;
}



.multi-column-header {
    background-color: rgb(22, 68, 120);
    border-radius: 10px;

    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .multi-column-header > span {
        color:white;
        font-size:25px;
    }

.latestnews-item > a {
    color: rgb(22, 68, 120);
    font-size: 15px;
    font-weight: bold;
}

.ms-signInLink, .ms-signInLink:hover, .ms-signInLink:visited  {
    color:white;
}

img {
  max-width:none;
}


.ms-core-listMenu-selected:link, .ms-core-listMenu-selected:visited, .ms-core-listMenu-selected {
  background-color:rgba( 205,230,247, 0.5);
}


.quicklinks-item {
  padding-bottom: 30px;  
}

.quicklinks-item > a {
    color: rgb(22, 68, 120);
    font-size: 25px;
    font-weight: bold;
}

.provider {
    border-bottom:1px solid black;
    padding: 5px;
    margin: 10px;
}
.provider_title {
    font-size: 30px;
    color:rgb(22, 68, 120);
}
.provider_logo {
    float:right;
}
.provider_address {
    padding-bottom:10px;
}
.provider_contact {
    padding-bottom:10px;
}
.provider_services {

}


.ms-srch-result {
    margin-top:0px;
}

.dcpud_search_result {
    padding-bottom: 10px;
}

.dcpud_search_result_title > a {
    font-weight:bold;
    color:rgb(22, 68, 120);
}

.dcpud_search_result_body {
    
}


#Paging.ms-srch-Paging {
    margin-top: 0px;
    margin-bottom: 0px;
}

.ms-srch-result-groups {
    margin-bottom: 0px;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
    color:rgb(22, 68, 120);
}

.thin {
    margin-top:5px;
    border-top-color: rgb(22, 68, 120);
    border-top-width: 1px;
}

a {
    color: rgb(22, 68, 120);
}

#hiddenlinks {
    float:left;
}
#hiddenlinks > a {
    color: white;

}

.fish-right { 
    text-align: right !important;
    padding-right: 15px !important;
}